1 Reply Latest reply on Nov 16, 2020 7:35 PM by DheerajK_81

    CY8CKIT-062-BLE Rev *B compatibility with ModusToolbox

    user_4653561

      Hi,

       

      I wanted to use my PSoC6 KIT with ModusToolbox which I find a cool piece of software and I would love to generate a project for my favourite VS Code editor. I was happy until I found that the software is not compatible with my board revision as noted on PSoC6 page: https://www.cypress.com/documentation/development-kitsboards/psoc-6-ble-pioneer-kit-cy8ckit-062-ble. I have dig the issue and it seems like the problem is that the ModusToolbox is compatible with PDL version above 3.1 and which is not suitable for the revision I own. Is there any solution to this problem?

       

      I would like to run one of the cool projects from GitHub dedicated to this board (GitHub - cypresssemiconductorco/Code-Examples-for-ModusToolbox-Software: This ReadMe links to all available code example… ) but seems like I am unable to do it. Can I somehow compile one of the projects with lower PDL version, i.e. 3.0.1 and program my board sucessfuly?

       

      Thanks in advance.